zend_logo_guid
zend_version
PHP Options/Info Functions
PHP Manual

# zend_thread_id

(PHP 5)

zend_thread_id — Returns a unique identifier for the current thread

### Description

int zend_thread_id ( void )

This function returns an unique identifier for the current thread.

### Return Values

Returns the thread id as an integer.

### Notes

> Note: This function is only available if PHP has been built with ZTS (Zend Thread Safety) support.

zend_logo_guid
zend_version
PHP Options/Info Functions
PHP Manual